Bug 175486 - Additional file context for proftpd
Summary: Additional file context for proftpd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-11 18:49 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.1.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:33:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2005-12-11 18:49:54 UTC
Description of problem:
It isn't really a problem, but is it possible to add the following SELinux file 
context (maybe at upstream) to the policy/modules/services/ftp.fc file? ProFTPD 
deliveres normally the /var/log/proftpd directory for the same reason httpd 
provides /var/log/httpd...and ProFTPD is also in Fedora Extras (like pam_abl).

/var/log/proftpd(/.*)?         gen_context(system_u:object_r:xferlog_t,s0)

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.1.2-1

Comment 1 Daniel Walsh 2005-12-13 04:19:25 UTC
Fixed in selinux-policy-targeted-2.1.4-1

Comment 2 Robert Scheck 2006-01-06 15:33:35 UTC
Yepp, works...closing now.


Note You need to log in before you can comment on or make changes to this bug.